@charset "UTF-8";
/* CSS Document */
/* Noto sansフォント読み込み */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.sub-page .taLeft { text-align: left; }
.sub-page .taCenter { text-align: center; }
.sub-page .taRight { text-align: right; }

/* フォントの太さ */
.sub-page .fwNormal { font-weight: normal; }
.sub-page .fwBold { font-weight: bold; }

/* フォントの色 */
.sub-page .fc01 { color: #fff; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;    
    clear: both; 
    visibility:hidden;
}

.sub-page .f-left { float: left; }
.sub-page .f-right { float: right; }
/* 白背景 */
.sub-page .bg01 { background-color: #fff; }

/* スマホのみ表示 */
.sub-page .sp-box { display: none; }

@media screen and (max-width : 992px){

/* PCのみ表示 */
.sub-page .pc-box02 { display: none; }

}

@media screen and (max-width : 480px){
	
.sub-page .sp-box { display: block; }

/* PCのみ表示 */
.sub-page .pc-box { display: none; }

}

/* ボックスサイジング */
*, *:before, *:after
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
table { border-collapse:collapse; }

/*------------------------------------------------------------
	一覧用レイアウトパターン
------------------------------------------------------------*/
.sub-page .flex-container {
	display: flex; //最新のブラウザのみであればflexだけでもよいかも
	display: -webkit-box;  //この辺が
	display: -webkit-flex; //Android2.3~とか
	display: -ms-flexbox; //IE9~用
}
.sub-page .flex-box02 {
	width: 48%;
	padding-bottom: 18px;
}
.sub-page .flex-box03 {
	width: 32.22%;
	padding-bottom: 18px;
}
.sub-page .flex-box04 {
	width: 23.75%;
	padding-bottom: 18px;
}
.sub-page .flex-box05 {
	width: 19.68%;
	padding-bottom: 18px;
}
/* 垂直方向センター */
.sub-page .flex_container-type02 {
	display: -webkit-box;  /*この辺が*/
	display: -webkit-flex; /*Android2.3~とか*/
	display: -ms-flexbox; /*IE9~用*/
	display: flex;
	align-items: center;
}

@media screen and (max-width : 770px){
.order01 { order: 1; }
.order02 { order: 2; }
.order03 { order: 3; }
.order04 { order: 4; }
}

@media screen and (max-width : 750px){
.sub-page .flex-box02 {
	width: 100%;
}
.sub-page .flex-box03 {
	width: 100%;
	padding-bottom: 20px;
}
.sub-page .flex-box04 {
	width: 100%;
}
.sub-page .flex-box05 {
	width: 100%;
}
}

/*------------------------------------------------------------

	基本
	
------------------------------------------------------------*/
.sub-page .wrap940 {
	width: 980px;
	margin: 0 auto;
	padding-top: 30px;
}
/* 背景色 */
.sub-page .bg02 { background-color: #F7F7F7; }
.sub-page .bg03 { background-color: #8DC21F; }

/* タイトル・テキスト */

/* 文字色 */
.sub-page .fc02 { color: #EF8200; }
.sub-page .fc03 { color: #E00A24; }

@media screen and (max-width : 939px){	
.sub-page .wrap940  {
	width: 100%;
	padding: 0 20px;
}
}
/*------------------------------------------------------------

	サブページページ
	
------------------------------------------------------------*/
/* 固定ページ */
.sub-page {
	background-color: #FCE6CC;
	padding: 0 0 30px;
	font-size: 1.7rem;
	line-height: 1.7;
}
.sub-page .top-link {
	display: inline-block;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	background: #0998D8;
	margin: 50px 0 20px;
	padding: 8px 40px;
	text-decoration: none;
	border-radius: 30px;
}
.sub-page .sub-ttl {
	color: #fff;
	font-size: 3.6rem;
	text-align: center;
	margin: 0;
	padding: 60px 0;
	background: #F7C080;
}
.sub-page img {
	width: 100%;
}
.sub-page .sub-container {
	margin-bottom: 50px;
	padding: 30px;
	border-radius: 8px;
}
.sub-page .ttl-type01 {
	color: #EF8200;
	font-size: 4.3rem;
	font-weight: bold;
	text-align: center;
	padding: 72px 0 20px;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/about_ttlimg01.png) top center no-repeat;
}
.sub-page .ttl-type02 {
	color: #EF8200;
	font-size: 2.2rem;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 0 0 0 10px;
	background: #FAD9B2;
}
.sub-page .table-type01 {
	width: 100%;
}
.sub-page .table-type01 th {
	color: #fff;
	font-weight: normal;
	padding: 10px 0;
	background: #0598D8;
	border-bottom: solid 7px #fff;
}
.sub-page .table-type01 td {
	padding: 10px 0 10px 10px;
	border-bottom: dashed 1px #B4B4B5;
}
.sub-page iframe {
	width: 100%;
	padding-top: 50px;
}
.sub-page .btn-more {
	background-color: #EF8200;
	border-radius: 40px;
	display: inline-block;
	padding: 10px 20px;
	margin-top: 60px;
}
.sub-page .btn-more a {
	color: #fff;
}
.sub-page .sub-page-foot {
	justify-content: space-between;
	padding-top: 40px;
}
.sub-page-foot-item {
	width: 460px;
}
.sub-page-foot-item iframe {
	padding: 0;
}
.sub-page-foot-item img {
	width: 100%;
}

@media screen and (max-width : 750px){
.sub-page .sub-container {
	padding: 20px;
}
.sub-page .sub-ttl {
	font-size: 2.5rem;
	padding: 30px 0;
}
.sub-page .ttl-type02 {
	font-size: 1.7rem;
}
.sub-page .ttl-type01 {
	font-size: 2rem;
	background-size: contain;
	padding: 45px 0 0;
}
.sub-page .sub-page-foot {
	flex-wrap: wrap;
	padding-top: 0;
}
.sub-page-foot-item {
	width: 100%;
}
.sub-page .table-type01 th,
.sub-page .table-type01 td {
	display: block;
	width: 100%;
	border-bottom: none;
}
.sub-page .top-link {
	font-size: 1.6rem;
}
}

/* 会社概要 */
.sub-about .about-item {
	margin-top: 50px;
}
.sub-about .table-type01 th {
	width: 160px;
}
.sub-about .table-histry th {
	text-align: left;
	padding-left: 15px;
}
.sub-about .greeting-box {
	position: relative;
}
.sub-about .greeting-left {
	font-size: 1.6rem;
	position: absolute;
	top: 100px;
	right: 30px;
	width: 324px;
	z-index: 100;
}

@media screen and (max-width : 750px){
.sub-about {
	font-size: 1.4rem;
	margin-top: 20px;
}
.sub-about .table-type01 th,
.sub-about .table-type01 td {
	display: block;
	width: 100%;
	border-bottom: none;
	padding: 5px 0;
}
.sub-about .greeting-left {
	position: static;
	width: 100%;
}
.sub-about .greeting-left p {
	font-size: 1.4rem;
}
}

/* 店舗紹介 */
.sub-store .store-item {
	margin-top: 50px;
}
.sub-store .store-desc {
	padding-bottom: 30px;
}
.sub-store .f-left {
	width: 35%;
}
.sub-store .f-right {
	width: 60%;
}

@media screen and (max-width : 750px){
.sub-store {
	font-size: 1.4rem;
	margin-top: 20px;
}
.sub-store .store-item {
	margin-top: 20px;
}
.sub-store .f-right,
.sub-store .f-left {
	width: 100%;
}
}

/* 採用情報 */
.sub-recruit h3 {
	color: #EF8200;
	font-size: 3.6rem;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
}
.sub-recruit h4 {
	font-size: 2.6rem;
	font-weight: bold;
	padding-bottom: 10px;
}
.sub-recruit .f-left {
	width: 70%;
}

@media screen and (max-width : 750px){
.sub-recruit {
	font-size: 1.4rem;
	margin-top: 20px;
}
.sub-recruit h3 {
	font-size: 2rem;
	padding-bottom: 0;
}
.sub-recruit h4 {
	font-size: 1.8rem;
}
.sub-recruit .f-left,
.sub-recruit .f-right {
	width: 100%;
}
}

/* スタッフ紹介 */
.sub-staff .staff-item {
	margin-bottom: 30px;
	padding: 10px;
	border: solid 4px #DBDCDC;
	justify-content: space-between;
}
.sub-staff .staff-left {
	position: relative;
	width: 40%;
}
.sub-staff .staff-left .active {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: 0.5s; // ゆっくり
}
.sub-staff .staff-left:hover .active {
  opacity: 1;
}
.sub-staff .staff-right {
	padding-left: 20px;
	width: 55%;
}
.sub-staff .position,
.sub-staff .name,
.sub-staff .phonetic {
	margin: 3px 0;
}
.sub-staff .position {
	font-size: 1.4rem;
}
.sub-staff .name {
	font-size: 2.6rem;
	font-weight: bold;
}

.sub-staff .phonetic {
	font-size: 1.4rem;
}
.sub-staff .message {
	margin-top: 20px;
	padding: 15px;
	background: #F7F7F7;
}
.sub-staff .table-staff {
	font-size: 1.5rem;
	width: 100%;
}
.sub-staff .table-staff th {
	color: #EF8200;
	text-align: left;
	width: 145px;
}
.sub-staff .table-staff th,
.sub-staff .table-staff td {
	border-bottom: dashed 1px #C8C9CA;
	padding: 10px 0;
}

@media screen and (max-width : 750px){
.sub-staff {
	font-size: 1.4rem;
	margin-top: 20px;
}
.sub-staff .staff-item {
	display: block;
}
.sub-staff .name {
	font-size: 2rem;
}
.sub-staff .table-staff {
	font-size: 1.4rem;
}
}
@media screen and (max-width : 480px){
.sub-staff .staff-item .flex-container {
	display: block;
}
.sub-staff .staff-left,
.sub-staff .staff-right {
	display: block;
	width: 100%;
}
.sub-staff .staff-right {
	padding-left: 0;
	text-align: center;
}
.sub-staff .table-staff th,
.sub-staff .table-staff td {
	display: block;
	width: 100%;
}
.sub-staff .table-staff th {
	border-bottom: none;
	padding-bottom: 0;
}
}

/* 事業紹介 */
.sub-service ul,
.sub-service li,
.sub-service dt,
.sub-service dd {
	margin: 0;
}
.sub-service .sub-container {
	padding: 50px 100px;
}
.sub-service .ttl-type03 {
	font-size: 4.6rem;
	text-align: center;
	margin: 0 auto;
	width: 600px;
}
.sub-service .text-type02 {
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
}
.sub-service .service-flex {
	justify-content: space-between;
}
.sub-service .service-flex p {
	margin: 0;
}
.sub-service .sub-sale {
	border: solid 7px #EF8200;
}
.sub-service .sub-sale h3 {
	color: #EF8200;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/service-ttlimg01.png) center center no-repeat;
}
.sub-service .sub-sale-detail {
	padding: 40px 55px;
	justify-content: space-between;
}
.sub-service .sub-sale-detail-box01 {
	width: 57%;
}
.sub-service .sub-sale-detail-box02 {
	width: 38%;
}
.sub-service .sub-sale-detail ul {
	margin-bottom: 10px;
}
.sub-service .sale-detail-ttl {
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	margin: 0;
	padding-left: 10px;
	background: #EF8200;
	border-radius: 8px;
}
.sub-service .sub-mainte {
	border: solid 7px #E00E0E;
}
.sub-service .sub-mainte h3 {
	color: #E00E0E;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/service-ttlimg02.png) center center no-repeat;
}
.sub-service .sub-inspection {
	border: solid 7px #E74680;
}
.sub-service .sub-inspection h3 {
	color: #E74680;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/service-ttlimg03.png) center center no-repeat;
}
.sub-service .sub-painting {
	border: solid 7px #F4C914;
}
.sub-service .sub-painting h3 {
	color: #F4C914;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/service-ttlimg04.png) center center no-repeat;
}
.sub-service .sub-road {
	border: solid 7px #009844;
}
.sub-service .sub-road h3 {
	color: #009844;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/service-ttlimg05.png) center center no-repeat;
}
.sub-service .sub-road-dateil {
	padding: 40px 55px;
}
.sub-service .sub-road-box {
	width: 49%;
}
.sub-service .sub-road-dateil .sub-road-box-ttl {
	background: #009844;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding-left: 15px;
	border-radius: 8px;
}
.sub-service .sub-road-box img {
	width:248px;
	padding-top: 10px;
}
.sub-service .sub-support {
	border: solid 7px #0068B6;
}
.sub-service .sub-support h3 {
	color: #0068B6;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/service-ttlimg06.png) center center no-repeat;
}
.sub-service .sub-insarance {
	border: solid 7px #189ED3;
}
.sub-service .sub-insarance h3 {
	color: #189ED3;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/service-ttlimg07.png) center center no-repeat;
}
@media screen and (max-width : 750px){
.sub-service {
	font-size: 1.4rem;
	margin-top: 20px;
}
.sub-service .sub-container {
	padding: 30px 20px;
}
.sub-service .sub-container h3 {
	width: 100%;
	font-size: 2.3rem;
	background-size: contain;
}
.sub-service .text-type02 {
	font-size: 1.8rem;
}
.sub-service .sub-sale-detail {
	flex-wrap: wrap;
	padding: 20px;
}
.sub-service .sale-detail-ttl {
	font-size: 1.6rem;
}
.sub-service .sub-sale-detail-box01 {
	width: 100%;
}
.sub-service .sub-sale-detail-box02 {
	width: 100%;
}
.sub-service .service-flex {
	flex-wrap:wrap;
}
.sub-service .service-flex .flex-box02 {
	width: 100%;
}
.sub-service .sub-road-dateil {
	padding: 20px;
}
.sub-service .sub-road-box {
	width: 100%;
}
.sub-service .sub-road-dateil .sub-road-box-ttl {
	font-size: 1.6rem;
}
}

/* jrサークル */
.sub-jr ul li {
	list-style: none;
}
.sub-jr {
	background-color: #fff;
	padding-bottom: 0;
}
.sub-jr .sub-ju-catch {
	font-size: 4.6rem;
	font-weight: bold;
	color: #EF8200;
	line-height: 1.2;
	margin: 40px 0 0 0;
}
.sub-jr .sub-jr-imgitem .f-left,
.sub-jr .sub-jr-imgitem .f-right {
	width: 48%;
}
.sub-jr .sub-jr-imgitem img {
	width: 100%;
}
.sub-jr .sub-jr-dateil {
	padding-top: 30px;
}
.sub-jr-dateil .ttl-type04 {
	color: #EF8200;
	font-size: 4.6rem;
	text-align: center;
	padding-top: 55px;
	margin-bottom: 20px;
}
.sub-jr-dateil p {
	margin: 0;
}
.sub-jr-dateil .jr-item01 {
	padding: 30px 100px;
}
.sub-jr-dateil .jr-item01 .ttl-type04 {
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/jr-ttl01.png) top center no-repeat;
}
.sub-jr-dateil .text-type01 {
	text-align: center;
	margin-bottom: 10px;
}
.sub-jr-dateil .text-type01 span {
	display: inline-block;
	font-size: 2.6rem;
	font-weight: bold;
	border-bottom: solid 3px #E20722;
}
.sub-jr-dateil .jr-item01 img {
	width: 535px;
	margin: 30px 0 10px;
}
.sub-jr-dateil span.mphasis {
	color: #8DC21F;
	font-size: 2.6rem;
	font-weight: bold;
}
.sub-jr-dateil .f-small {
	font-size: 1.4rem;
}
.sub-jr-dateil .jr-item01-box02 {
	margin: 40px 0 20px;
}
.sub-jr-dateil .jr-item01 ul {
	width: 600px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 20px;
}
.sub-jr-dateil .jr-item01 ul li {
	font-size: 1.8rem;
	padding: 3px 0;
}
.sub-jr-dateil .declaration {
	font-size: 3.6rem;
	color: #fff;
	padding: 8px 0;
	border-radius: 5px;
}
.sub-jr-dateil .jr-item02 {
	padding-left: 90px;
	padding-right: 90px;
	text-align: center;
}
.sub-jr-dateil .jr-item02 .ttl-type04 {
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/jr-ttl02.png) top center no-repeat;
}
.sub-jr-dateil .text-bg01 {
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/jr-ttlimg01.png) center center no-repeat;
	margin-top: 40px;
}
.sub-jr-dateil .jr-item02 .flow-ttl {
	color: #fff;
	font-size: 2.6rem;
	text-align: center;
	background: #B4B4B5;
	margin: 40px 0 20px;
}
.sub-jr-dateil .jr-item02 img {
	margin-bottom: 20px;
}
.sub-jr-dateil .jr-item02 .costreduction {
	color: #E50722;
	font-size: 3.6rem;
	font-weight: bold;
}
.sub-jr-dateil .jr-item03 .ttl-type04 {
	background: url(https://dol-net.jp/wp-content/themes/dolnet/template/images/sub-page/jr-ttl03.png) top center no-repeat;
}
.sub-jr-dateil .jr-item03 .jr-item03-box p {
	color: #fff;
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
	border-radius: 5px;
}
.sub-jr-dateil .jr-item03 {
	padding-left: 100px;
	padding-right: 100px;
}
.sub-jr-dateil .jr-item03 .jr-item03-box dl {
	padding: 0 20px;
}
.sub-jr-dateil .jr-item03 .jr-item03-box dt {
	font-size: 2.2rem;
	font-weight: bold;
}
.sub-jr-dateil .jr-item03 .jr-item03-box dd {
	font-size: 1.5rem;
}
.sub-jr .osusume {
	background: url('/wp-content/themes/dolnet/img/top/osusume_bgi.png');
	padding: 30px 10px;
	margin-top: 50px;
}
.sub-jr .osusume h1 {
	text-align: center;
}
.sub-jr .osusume h1 img {
	width: auto;
}
.sub-jr .osusume .flex-container {
	flex-wrap: wrap;
}
.sub-jr .osusume ul li {
	width: 23.9%;
	background: #fff;
	border-radius: 8px;
	margin: 10px 5px;
	padding: 12px 10px;}
.sub-jr .osusume tr.image,
.sub-jr .osusume ul,
.sub-jr .osusume tr.image td,
.sub-jr .osusume tr.image img{
	width: 100%;
}
.sub-jr .osusume tr.image td{
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;
}
.sub-jr .osusume th,
.sub-jr .osusume td{
	line-height: 1.5em;
	font-size: 1.4rem;
	padding: 0;
}
.sub-jr .osusume td .price{
	font-size: 1.7rem;
}
.sub-jr .osusume td .tax{
	font-size: 1.2rem;
}
.sub-jr .osusume tr.title th{
	font-size: 1.7rem;
	padding: 3px 0 2px 0;
}
.sub-jr .osusume tr.title th a{
	color: #f08a10;
	text-decoration: none;
}
.sub-jr .osusume tr.title th a:hover{
	text-decoration: underline;
}
.sub-jr .osusume ul li table {
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}
.sub-jr .more-zaikoinfo {
	text-decoration: none;
	display: inline-block;
    color: #fff;
	background: #0998D8;
	border-radius: 30px;
	margin: 50px 0 10px;
	padding: 8px 40px;
	font-size: 2.2rem;
    font-weight: bold;
}
.sub-jr .osusume tr.image td {
	background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.sub-jr span.num-type01 {
	font-size: 2rem;
	color: #fff;
	padding: 0px 9px;
	margin-right: 5px;
	border-radius: 50%;
	background-color: #EF8200;
}
@media screen and (max-width : 750px){
.sub-jr {
	font-size: 1.4rem;
}
.sub-jr .sub-jr-dateil {
	font-size: 1.4rem;
}
.sub-jr-dateil .jr-item01,
.sub-jr-dateil .jr-item02,
.sub-jr-dateil .jr-item03 {
	padding: 30px 20px;
}
.sub-jr .sub-ju-catch,
.sub-jr-dateil .ttl-type04 {
	font-size: 2.5rem;
}
.sub-jr .osusume h1 img {
	width: 100%;
}
.sub-jr-dateil .jr-item02 .ttl-type04,
.sub-jr-dateil .jr-item03 .ttl-type04,
.sub-jr-dateil .text-bg01 {
	background-size:contain!important;/*この場合は幅が自動設定*/
}
.sub-jr-dateil span.mphasis {
	font-size: 2rem;
}
.sub-jr-dateil .text-bg01 {
	font-size: 1.8rem;
}
.sub-jr-dateil .jr-item02 .flow-ttl {
	font-size: 1.8rem;
}
.sub-jr-dateil .jr-item01 ul {
	width: 100%;
}
.sub-jr-dateil .text-type01 span {
	font-size: 2.2rem;
}
.sub-jr-dateil .jr-item01 ul li {
	font-size: 1.4rem;
}
.sub-jr span.num-type01 {
	font-size: 1.5rem;
	padding: 0px 7px;
}
.sub-jr-dateil .declaration {
	font-size: 1.8rem;
	line-height: 1.5;
	padding: 8px 3px;
}
.sub-jr-dateil .jr-item02 .costreduction {
	font-size: 2rem;
	line-height: 1.5;
}
.sub-jr-dateil .jr-item03 .jr-item03-box p {
	font-size: 1.6rem;
}
.sub-jr-dateil .jr-item03 .jr-item03-box dl {
	padding: 0;
}
.sub-jr-dateil .jr-item03 .jr-item03-box dt {
	font-size: 1.5rem;
}
.sub-jr .osusume {
	padding: 30px 20px;
}
.sub-jr .osusume ul {
	justify-content: space-between;
}
.sub-jr .osusume ul li {
	width: 48%;
	margin: 10px 0;
}
.sub-jr .osusume th,
.sub-jr .osusume td{
	font-size: 1.2rem;
}
.sub-jr .osusume .date th{
	width: 60px;
}
}


/* お問い合わせ */
.sub-contact input, .sub-contact button, .sub-contact textarea, .sub-contact select {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
}
.sub-contact .contacttable {
	width: 100%;
	overflow: hidden;
	flex-wrap: wrap;
}
.sub-contact .contacttable dt {
	color: #fff;
	font-weight: normal;
	text-align: center;
	margin-bottom: 7px;
	padding: 13px 0 7px;
	width: 24%;
	background-color: #079BDD;
}
.sub-contact .contacttable dd {
	margin: 0 0 7px 10px;
	padding: 10px 5px;
	width: 74%;
	border-radius: 5px;
	border: solid 1px #DBDCDC;
}
.contacttype {
	width: 450px;
	margin: 0 auto;
	padding: 30px 0;
}
.wpcf7-form-control-wrap {
    position: relative;
}
span.wpcf7-list-item {
	width: 100%;
}
.wpcf7-radio {
	padding: 0;
}
span.wpcf7-list-item {
	margin: 0;
}
.contacttype:after { content: ''; display: block; clear: both; }
.contacttype .wpcf7-list-item {
	position: relative;
	list-style: none;
	float: left;
	width: 50%;
}
.wpcf7-list-item-label {
	display: block;
	padding: 10px 20px;
	margin: 0 10px;
	color: #888888;
	font-weight: bold;
	text-align: center;
	border: solid 2px #888888;
	border-radius: 30px;
}
.contacttype .wpcf7-list-item input[type="radio"]:checked + span {
	background-color: #888888;
	color: #fff;
}
.contacttype .wpcf7-list-item input[type="radio"] {
	opacity : 0;
	position: absolute;
	top: -3px;
	left: -3px;
	width: 100%;
	height: 100%;
	padding: 0;
}
	
.contacttype input[type="radio"]:checked + span {
    	color: #111;
}
.contacttype input[type="radio"] {
	opacity : 0;
	position: absolute;
	top: -3px;
	left: -3px;
	width: 100%;
	height: 100%;
	padding: 0;
}
.sub-contact input,
.sub-contact select {
	height: 30px;
}
.sub-contact textarea {
	width: 100%;
}
.sub-contact .send {
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
	width: 330px;
	margin: 0 auto;
	padding: 10px 0;
	border-radius: 30px;
	background: #EF8200;
}
.sub-contact .send input {
	width: 100%;
	color: #fff;
}

@media screen and (max-width : 750px){
.contacttype,
.sub-contact .contacttable dt,
.sub-contact .contacttable dd {
	width: 100%;
}
.contacttype .wpcf7-list-item {
	width: 100%;
	margin-bottom: 5px;
}
.sub-contact .contacttable dd {
	margin-left: 0;
}
}

.recaptcha-box {
	margin-bottom: 30px;
}
.recaptcha-box div {
	margin: 0 auto;
}
.recaptcha-box iframe {
	padding-top: 0;
}

/*------------------------------------------------------------

	調整
	
------------------------------------------------------------*/

div.zaiko div.maininfo h5.sp-block{
	display: none;
}

@media screen and (max-width : 750px){
/*トップページ　集合写真*/
.staff .wrap {
	background-size: 165%!important;
}
/*スマホ固定下部メニュー*/
.footer .menu-box {
	position: fixed;
	bottom: 0;
    display: flex;
}
#nav-drawer {
  display: inline-block;
  position: relative;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}
/*アイコンのスペース*/
#nav-open {
  display: block;
  color: #fff;
  font-size: 1.6rem;
  width: 100%;
  background: #009FE8;
}
/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 100;
  bottom: 36px;/*全体に広がるように*/
  right: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  transition: .3s ease-in-out;
  background: rgb(179,179,179,0.7)
}
/*中身*/
#nav-content {
overflow: auto;
  position: fixed;
  bottom: 36px;
  right: 0;
  z-index: 9999;/*最前面に*/
  width: 100%;/*右側に隙間を作る（閉じるカバーを表示）*/
  background: #79BDE8;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);/*左に隠しておく*/
}
#nav-content ul {
	width: auto;
}
#nav-content ul li {
	display: block;
    border-bottom: dashed 1px #fff;
	list-style: none;
}
#nav-content ul li a {
    color: #fff;
    font-size: 1.5rem;
    text-decoration: none;
	padding: 10px 20px;
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
}

/*在庫詳細ページ*/
div.zaiko div.maininfo h5.pc-block {
	display: none;
}
div.zaiko div.maininfo h5.sp-block {
	display: block;
}
	div.zaiko div.maininfo h5.sp-block a{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 95%;
		max-width: 300px;
		min-width: 200px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		background-color: #0095e8;
		border-radius: 30px;
		color: white;
		font-size: 1.8rem;
		text-decoration: none;
		font-weight: normal;
	}
}


/*------------------------------------------------------------

	ヘッダー
	
------------------------------------------------------------*/
.header ul.prop .icon {
	background: url(../template/images/sub-page/header-gold.png) top right no-repeat;
}
@media screen and (max-width : 767px){
.header ul.prop .icon {
	background-size: 100%;
    width: 40%;
}
.header ul.prop a.icon-sp-menu img {
    width: 30%;
}
}

.header ul.prop {
  display: flex;
  justify-content: space-between;
}
.header ul.prop li {
  display: flex;
  height: auto;
  justify-content: flex-end;
  align-items: center;
}
.header ul.prop a.tel01 {
  margin-right: 20px;
}
.header ul.prop a.icon-tel img {
    width: auto;
    max-width: 210px;
}
@media screen and (max-width: 767px){
.header ul.prop a.icon-sp-menu img {
    width: 60%;
}
}


.inquiry .consent {
	display: flex;
	justify-content: center;
	align-items: center;
}
.inquiry .consent p {
	margin: 0;
	padding-left: 10px;
}
.inquiry form span.wpcf7-acceptance {
	float: none;
}
.inquiry form span.wpcf7-acceptance span {
	width: 20px;
	height: 20px;
	margin: 0;
}
.inquiry form span.acceptance-232 {
	width: 20px;
	height: 20px;
   margin: 0;
}
.inquiry form span.acceptance-232 input {
	width: 20px;
	height: 20px;
}



.sub-page .zaiko-iframe {
	border-radius: 15px;
	padding: 15px;
	background: #fff;
}
.sub-page iframe.stock-car-area {
	padding: 0;
	border: none;
}